/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 576px) {
    .carousel-part {
        background-size: 150% 30%;
        text-align: center;
    }

    .carousel-part .welcome-side h1.cy{
        font-size: 28px;
        line-height: 1.5rem;
    }
    .carousel-part .welcome-side h1.cr{
        font-size: 48px;
        line-height: 3rem;
    }
    .carousel-part .welcome-side h5 {
        font-size: 20px;
        line-height: 2.5rem;
    }

    .gallery-block.grid-gallery {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .gallery-part p{
        max-width: 100%;
    }
    .gallery-block.grid-gallery .item img {
        min-height: 100px;
        max-height: 100px;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576.1px) and (max-width: 768px) {
    .carousel-part {
        background-size: 100% 60%;
        text-align: center;
    }

    .carousel-part .welcome-side h1.cy{
        font-size: 28px;
        line-height: 1.5rem;
    }
    .carousel-part .welcome-side h1.cr{
        font-size: 48px;
        line-height: 3rem;
    }
    .carousel-part .welcome-side h5 {
        font-size: 20px;
        line-height: 2.5rem;
    }
    .gallery-block.grid-gallery .item img {
        min-height: 150px;
        max-height: 150px;
    }
    .gallery-block.grid-gallery{
        padding-bottom: 0px;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
